﻿@import url('https://fonts.googleapis.com/css?family=Josefin+Sans');

#main-content .visual {
	text-align: center;
	font-size: 24px;
	color: #FFFFFF;
	font-family: 'Roboto Condensed', sans-serif;
	padding-top: 100px;
	padding-bottom: 60px;
	background-size: cover;
	line-height: 1.2;
	width: 100%;
}
#main-content .visual.product {
	background-image: url(/_img/product/visual_product.jpg);
	background-position: center center;
}
#main-content .visual .jp {
	font-family: 'Noto Sans Japanese', sans-serif;
	font-size: 18px;
	display: block;
	font-weight: 200;
}
#main-content .visual.product-single {
	background-image: url(/_img/product/visual_product.jpg);
	background-position: center center;
	font-size: 22px;
	line-height: 120px;
	padding-top: 50px;
	padding-bottom: 0px;
}
.visual-sub {
	margin-bottom: 10px;
}
.visual-sub img {
	width: 100%;
}
.product-list {
	overflow: hidden;
	margin-bottom: 30px;
}
.product-list li {
	overflow: hidden;
	margin-bottom: 15px;
	border-bottom: 1px solid rgba(226,226,226,1.00);
	padding-bottom: 15px;
}
.product-list li figure {
	float: left;
	padding-right: 10px;
	width: 80px;
}
.product-list li figure img {
	width: 100%;
}
.product-list li div {
	overflow: hidden;
}

.product-list li div a {
	text-decoration: none;
}

.product-list li div .title a {
	font-size: 18px;
	margin-bottom: 5px;
	color: #333333;
	display: block;
}
.product-list li div .txt a {
	font-size: 12px;
	color: #666666;
}
.company-list {
	overflow: hidden;
	margin-bottom: 30px;
}
.company-list li {
	overflow: hidden;
	margin-bottom: 15px;
	border-bottom: 1px solid rgba(226,226,226,1.00);
	padding-bottom: 15px;
}
.company-list li figure {
	float: left;
	padding-right: 10px;
	width: 80px;
}
.company-list li figure img {
	width: 100%;
}
.company-list li div {
	overflow: hidden;
}

.company-list li div a {
	text-decoration: none;
}

.company-list li div .title a {
	font-size: 18px;
	margin-bottom: 5px;
	color: #333333;
	display: block;
}
.company-list li div .txt a {
	font-size: 12px;
	margin-bottom: 5px;
	display: block;
	color: #666666;
}

.main.privacy .txt {
	margin-bottom: 15px;
}
.main.privacy .txt.mbs {
	margin-bottom: 5px;
}
.shop-list {
	margin-bottom: 25px;
}
.shop-list li {
	overflow: hidden;
	margin-bottom: 20px;
	border-bottom: 1px solid #F7F7F7;
	padding-bottom: 20px;
	position: relative;
}
.shop-list li:last-child {
	margin-bottom: 0px;
	padding-bottom: 0px;
	border-bottom: none;
}
.shop-list li .map {
	margin-bottom: 5px;
}
.shop-list li .map iframe { 
	width: 100%;
}
.shop-list li .conts {
	overflow: hidden;
}
.shop-list li .conts .name {
	color: rgba(0,170,240,0.65);
	font-size: 16px;
	margin-bottom: 5px;
}
.site-list {
	margin-bottom: 25px;
}
.site-list li {
	overflow: hidden;
	margin-bottom: 20px;
	border-bottom: 1px solid #F7F7F7;
	padding-bottom: 20px;
}
.site-list li:last-child {
	margin-bottom: 0px;
	padding-bottom: 0px;
	border-bottom: none;
}
.site-list li figure {
	margin-bottom: 10px;
}
.site-list li .conts {
	overflow: hidden;
}
.site-list li .conts .name {
	color: rgba(0,170,240,0.65);
	font-size: 16px;
	margin-bottom: 5px;
}


/* 追加↓ ================================== */

.br_pc {
	display: none;
}

.catch {
	position: absolute;
	top: 45%;
	width: 100%;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
}

.catch .catch_en {
	font-family: 'Josefin Sans', sans-serif;
	font-size: 37px;
	font-weight: bolder;
}


#company #main-content .visual.product {
	background-image: url(/_img/product/visual_company.jpg);
	background-position: center center;
}

#recruit #main-content .visual.product {
	background-image: url(/_img/product/visual_recruit.jpg);
	background-position: center center;
}

#contact #main-content .visual.product {
	background-image: url(/_img/product/visual_contact.jpg);
	background-position: center center;
}

ol {
	list-style: decimal;
}

ol li {
	margin: 0 0 0 1em;
	padding: 0 0 0 .5em;
}

#privacy table {
	margin: 0 0 25px 0;
}

#privacy table tr th, #privacy table tr td {
	border: 1px solid #808080;
	padding: 2% 4%;
}

#privacy table tr th {
	vertical-align: middle;
}

#privacy table tr .title {
	background: #F6F6F6;
	vertical-align: middle;
}

#privacy ol span {
	 margin: 10px 0 0 1em;
	 display: block;
}

.sns {
	position: absolute;
	bottom: 20px;
	right: 0;
	width: 20%;
	overflow: hidden;
}

.sns img {
	width: 46%;
	float: left;
	margin: 0 0 0 2%;
}

#header .btn_sns {
	position: absolute;
	top: 24%;
	right: 11%;
	width: 6%;
}

#contact #main-content {
	background: rgba(0,170,240,0.65);
}

.content_contact {
	overflow: hidden;
	padding: 5% 0;
}

.content_contact a {
	text-decoration: none;
	color: #fff;
	font-size: 25px;
}

.contact_box {
	width: 300px;
	height: 300px;
	padding: 70px 0 0 0;
	box-sizing: border-box;
	color: #fff;
	text-align: center;
	 border-radius: 50%;
	 -moz-border-radius: 50%;
	 -webkit-border-radius: 50%;
	border: 1px solid #fff;
  position: relative;
  display: block;
  transform-style: flat;
  transition: all 250ms ease-out;
  margin: 5% auto;

}

.contact_box:before, .contact_box:after {
  content: "";
  position: absolute;
  z-index: -2;
  transition: all 250ms ease-out;
}

.contact_box:hover {
	background: rgba(0, 0, 0, 0.31);
}

.contact_box:before {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
	 border-radius: 50%;
	 -moz-border-radius: 50%;
	 -webkit-border-radius: 50%;
}

.contact_box:hover:before {
  box-shadow: 0 15px 10px -10px rgba(31, 31, 31, 0.5);
}


.contact_box .icon {
	width: 50px;
	margin: 0 auto 20px auto;
}

.animated {
  /* ５秒かけてアニメーションする */
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  /* 4秒待ってからアニメーションする */
  -webkit-animation-duration: 0.5s;
  animation-delay:0.5s;
}

/* 沿革 ================================== */

/* -------------------------------------
 * General Style
 * ------------------------------------- */

#history .main {
}

#history h2 {
  margin: 3em 0 0 0;
  font-size: 1.5em;
  letter-spacing: 2px;
  text-transform: uppercase;
}

/* -------------------------------------
 * timeline
 * ------------------------------------- */
#timeline {
  margin: 50px 0 30px 0;
  color: #fff;
}
#timeline li {
  margin: 30px 0;
  position: relative;
}
#timeline p {
  margin: 0 0 15px;
}


.circle, .date {
display: none;
}


.content {
  max-height: 20px;
  background: #59c7f5;
  padding: 45px 20px 0;
  border-color: transparent;
  border-width: 2px;
  border-style: solid;
  border-radius: 0.5em;
  position: relative;
}
.content:before, .content:after {
  content: "";
  width: 0;
  height: 0;
    border: solid transparent;
  position: absolute;
  pointer-events: none;
  right: 100%;
    bottom: 100%;
}
.content:before {
    border-bottom-color: inherit;
    border-width: 17px;
    top: -16px;
    left: 50px;
    margin-left: -17px;
	  margin-top: -20px;
}
.content:after {
    border-bottom-color: #59c7f5;
    border-width: 20px;
    top: -20px;
    left: 50px;
    margin-left: -20px;
  margin-top: -17px;
}
.content p {
  max-height: 0;
  color: #fff;
  text-align: justify;
  word-break: break-word;
  hyphens: auto;
  overflow: hidden;
    font-size: 0.9em;
    line-height: 1.4;
}

label {
    width: 85%;
    font-size: 1.1em;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    display: block;
    transform: translateX(18px);
  position: absolute;
  z-index: 100;
  cursor: pointer;
  top: 20px;
}

.radio {
  display: none;
}

.radio:checked + .relative label {
  cursor: auto;
  transform: translateX(42px);
}
.radio:checked + .relative .circle {
  background: #f9ff00;
}
.radio:checked ~ .content {
  max-height: 180px;
  border-color: transparent;
  margin-right: 20px;
  transform: translateX(20px);
  transition: max-height 0.4s linear, border-color 0.5s linear, transform 0.2s linear;
}
.radio:checked ~ .content p {
  max-height: 200px;
  transition: color 0.3s linear 0.3s;
}
#recruit {
	background: rgba(0,170,240,0.65);
}

#recruit #main-content{
	color: #fff;
}

#recruit h1.ttl-main {
	margin-top: 40px;
}

#recruit h2.ttl-lead {
	color: #fff;
}

#recruit h2.ttl-lead:nth-of-type(1) {
	margin: 0 0 20px 0;
}

#recruit h2.ttl-lead:nth-of-type(2) {
	margin: 40px 0 20px 0;
}

#recruit .clearfix {
	overflow: hidden;
	margin: 0 0 30px 0;
}

#recruit .clearfix dt {
	float: left;
	width: 20%;
	padding: 5px 0;
}

#recruit .clearfix dd {
	float: left;
	width: 80%;
	padding: 5px 0;
}

/* 寺田さん追加↓ ================================== */
/*企業概要の一部ここから↓*/

#main-content table {
	border-collapse: separate;
	border-spacing: 0 7px;
}

#main-content table tr:nth-child(even)　{
	padding: 1px;
	background-color: #000;
}

#main-content table.summary th {
	color: rgba(0,170,240,0.65);
	padding-left: 2%;
	padding-top: 4%;
	padding-bottom: 4%;
	width: 32%;
	vertical-align: middle;
}

#main-content table.summary td {
	padding-top: 4%;
	padding-bottom: 4%;
	vertical-align: middle;
	padding-left: 4%;
	display: table;
}

#main-content table.summary td span.division {
	border-left: 2px solid #EFEFEF;
	display: table-cell;
	padding-right: 14px;
}

#main-content table.summary {
	margin: 0 0 18% 0;
}
/*企業概要の一部ここまで↑*/

/*業績推移部分ここから↓*/
#main-content ul.summary {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}

#main-content ul.summary li {
	width: 100%;
	border-bottom: 1px solid #EFEFEF;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	
}

#main-content ul.summary li .odd {
	color: rgba(0,170,240,0.65);
	width: 24%;
	padding-top: 4%;
	padding-bottom: 4%;
	padding-left: 2%;
	padding-right: 1%;
	display: flex;
	align-items: center;
}

#main-content ul.summary li .even {
	width: 70%;
	padding: 0 0 0 2%;
	border-left: 2px solid #EFEFEF;
	margin: 10px 0;
}

ul.summary {
	margin-bottom: 15%;
}

#main-content table.results th {
	border-bottom: 1px solid #EFEFEF;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#main-content table.results td {
	border-bottom: 1px solid #EFEFEF;
	color: rgba(0,170,240,0.65);
	vertical-align: bottom;
	padding-bottom: 10px;
	padding-right: 20px;
	text-align: right;
}

#main-content table.results {
	margin: 4% 0 0 0;
}

/*業績推移部分ここまで↑*/

/* 石丸さん追加↓ ================================== */

.main-txt{
	margin:2% auto;
	width:88%;
	border:1px solid #ccc;
	padding: 5%;
	display:flex;
	flex-direction: column;
}

.main-txt p{
	margin:5% auto;
	font-size:14px;
	width:85%;
}

.main-txt span{
	margin-left:2em;
}

.main-txt2{
	display:flex;
	flex-direction: column;
	justify-content: flex-start;
	width:90%;
	margin:0 auto;
}

.main-txt2 li{
	border:1px solid #ccc;
	padding: 5%;
	margin: 0 0 3% 0;
}

.ttl-detail{
	color: rgba(0,170,240,0.65);
	font-size:18px;
}

.main-txt2 p{
	font-size:14px;
}

.mission-contents-1,
.mission-contents-2{
	margin: 2.5% 0;
}

.content-block{
	overflow: hidden;
}

.content-block_pic1{
	float: right;
	width:45%;
	margin:0 0 2% 2%;
}

.content-block_pic2{
	float: right;
	width:65%;
}

.content-block-txt{
	font-size: 11px;
	margin-bottom: 3%;
}

.content-block p:nth-child(6){
	font-size: 11px;
	margin-bottom: 2%;
}

.site-list figure{
	text-align: center;
}




/*  20200122   */
#engage-contributions-widget-wrapper{
	margin: 0 auto;
}

/*  20200420   */
#crecari img{
	width: 50%;
	margin: 15px auto;
}